## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcAwsWindow Member List

This is the complete list of members for iPcAwsWindow, including all inherited members.

CreateSink(const char *name)=0 | iPcAwsWindow | `[pure virtual]`
CreateWindow(const char *name)=0 | iPcAwsWindow | `[pure virtual]`
GetAWS()=0 | iPcAwsWindow | `[pure virtual]`
GetWindow()=0 | iPcAwsWindow | `[pure virtual]`